[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Source_Maxwell_3` Component

Source with up to three Maxwellian distributions

## Identification

- Author: Kim Lefmann
- Origin: Risoe
- Date: March 2001
- Version: 1.9

## Description

    A parametrised continuous source for modelling a (cubic) source
    with (up to) 3 Maxwellian distributions.
    The source produces a continuous spectrum.
    The sampling of the neutrons is uniform in lambda.

    Units of flux: neutrons/cm^2/second/ster
    (McStas units are in general neutrons/second)

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
size | m | Edge of cube shaped source |
l_low | AA | Lower edge of lambda distribution |
l_high | AA | Upper edge of lambda distribution |
dist | m | Distance from source to focusing rectangle; at (0,0,dist) |
xw | m | Width of focusing rectangle |
yh | m | Height of focusing rectangle |
T1 | K | 1st temperature of thermal distribution |
T2 | K | 2nd temperature of - - - |
T3 | K | 3nd temperature of - - - |
I1 | * | l-integrated flux, 1 (in flux units, see above) |
I2 | * | l-integrated flux, 2 - - - |
I3 | * | l-integrated flux, 3 - - - |

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
M |  |  |

## Links

- Source code for `Source_Maxwell_3.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]